POODLE: Disable SSLv3 in Apache

To defend against POODLE, In Apache httpd.conf, add the line:

SSLProtocol All -SSLv2 -SSLv3

This will add TLS protocols and remove SSL versions 2 and 3, both known to have vulnerabilities.